/*------------------------------------------------------------------------
# JBA Cues Drupal
--------------------------------------------------------------------------
    1.   Custom CSS
    2.   Forms
    3.   Blog & Article
    4.   Others
--------------------------------------------------------------------------------*/
h2 {
  text-transform: uppercase;
}
.home-page-exotic-timber {
  margin-top: 56px;
  text-align: center;
}
.home-page-exotic-timber .view-exotic-timbers {
  padding: 30px 0px;
}
.home-page-exotic-timber .views-field-title {
  margin-bottom: 30px;
}
.home-page-exotic-timber .views-field-title h3{
  font-size: 1rem;
  letter-spacing: 0.2px;
  margin: 0;
  padding: 20px;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  .home-page-exotic-timber .views-field-title h3 {
    padding: 20px 10px;
  }
}
.home-page-exotic-timber .color-ec7728 .views-field-title {
  background-color: #ec7728;
}
.home-page-exotic-timber .color-f8d0ac .views-field-title {
  background-color: #f8d0ac;
}
.home-page-exotic-timber .color-292728 .views-field-title {
  background-color: #292728;
}
.home-page-exotic-timber .color-292728 .views-field-title h3 {
  color: #ffffff;
}
.home-page-exotic-timber .color-f4cf88 .views-field-title {
  background-color: #f4cf88;
}
.home-page-exotic-timber .color-d7b38f .views-field-title {
  background-color: #d7b38f;
}
.home-page-exotic-timber .color-943519 .views-field-title {
  background-color: #943519;
}
.home-page-exotic-timber .color-943519 .views-field-title h3 {
  color: #ffffff;
}
.home-page-exotic-timber .color-593c2c .views-field-title {
  background-color: #593c2c;
}
.home-page-exotic-timber .color-593c2c .views-field-title h3 {
  color: #ffffff;
}
.home-page-exotic-timber .color-ebebeb .views-field-title {
  background-color: #ebebeb;
}
.home-page-exotic-timber .color-5b392d .views-field-title {
  background-color: #5b392d;
}
.home-page-exotic-timber .color-5b392d .views-field-title h3 {
  color: #ffffff;
}
.home-page-exotic-timber .color-eac020 .views-field-title {
  background-color: #eac020;
}
.home-page-exotic-timber .color-fdc242 .views-field-title {
  background-color: #fdc242;
}
.home-page-exotic-timber .color-b31129 .views-field-title {
  background-color: #b31129;
}
.home-page-exotic-timber .color-b31129 .views-field-title h3 {
  color: #ffffff;
}
.home-page-exotic-timber .color-2e1c0e .views-field-title {
  background-color: #2e1c0e;
}
.home-page-exotic-timber .color-2e1c0e .views-field-title h3 {
  color: #ffffff;
}
.home-page-exotic-timber .color-d5d5d5 .views-field-title {
  background-color: #d5d5d5;
}

.view-id-project_lists.view-display-id-block_3 {
  margin-top: 5.92rem;
}
.footer-flex ul li {
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .footer-flex ul li {
    display: block
  }
  .footer-flex ul li:after {
    display: none;
  }
}
.footer-flex ul li:after {
  content: "|";
  padding-left: 16px;
  padding-right: 10px;
}
.footer-flex ul li:last-child:after {
  content: "";
  padding-left: 16px;
  padding-right: 10px;
}
.field--label-inline .field--items, .field--label-inline .field--label, .field--label-inline>.field--item {
  padding-right: 0;
}
.field--label-inline .field--label {
  width: 60px;
}
.field--name-field-splices .field__items,
.field--name-field-veneers .field__items {
  /* float: right; */
}
.field--name-field-splices .field__items .node--type-exotic-timber,
.field--name-field-veneers .field__items .node--type-veneer {
  float: right;
  margin-left: 10px;
  width: 16.67%;
}
.field--name-field-splices .field__items .node--type-exotic-timber h3,
.field--name-field-veneers .field__items .node--type-veneer h3 {
  font-size: 11px;
  margin: 1em 0;
  text-align: center;
}
.field--name-field-paragraph-content a {
  color: #666666;
}
.our-process .row .row{
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .our-process .col-sm-3 {
    display: none;
  }
}
.tabledrag-toggle-weight.btn.btn-default {
  display: none;
}
.field-multiple-drag {
  display: none;
}
.path-not-frontpage .page-header,
.path-not-frontpage .page-header-2,
.path-not-frontpage .page-header-3 {
  background-color: #d5d5d5;
  margin: 0 -60px 4.8rem -60px;
  padding: 4.8rem 0 4.8rem;
}
@media screen and (max-width: 768px) {
  .path-not-frontpage .page-header,
  .path-not-frontpage .page-header-2,
  .path-not-frontpage .page-header-3 {
    margin: 0 -20px 4.8rem -20px;
    padding: 4.8rem 20px 4.8rem;
  }
}
.path-not-frontpage .page-header h1,
.path-not-frontpage .page-header-2 h1,
.path-not-frontpage .page-header-3 h1 {
  color: #ffffff;
}
.path-not-frontpage .page-header p,
.path-not-frontpage .page-header-2 p,
.path-not-frontpage .page-header-3 p {
  color: #666666;
}
#block-startyourcue {
  background-color: #d5d5d5;
  margin: 60px -60px 0px -60px;
  padding: 60px;
}
#block-startyourcue p {
  text-align: center;
}
#block-startyourcue a {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
color: #fff;
letter-spacing: 0.025em;
font-size: 1rem;
display: inline-block;
border: 0;
border-radius: 0;
padding: 1.1em 2.28em 1em;
background-color: #000;
text-decoration: none;
-webkit-transition: all .3s ease-out!important;
transition: all .3s ease-out!important;
text-transform: uppercase;
}
#block-startyourcue a:hover {
  background-color: #d5d5d5;
color: #000000;
-webkit-box-shadow: none;
box-shadow: none;
outline: none!important;
}
.field--name-field-paragraph-content table {
  background-color: #ededed;
  border: 0;
  color: #666666;
}
.field--name-field-paragraph-content table th,
.field--name-field-paragraph-content table td {
  border: 0;
  padding: 1em;
}
.field--name-field-paragraph-content table tbody tr:nth-child(even) {
  background-color: #f8f8f8;
}
